OgrePolygon.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`

Go to the source code of this file.

## Classes

class | Ogre::Polygon
| The class represents a polygon in 3D space. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sat Jan 14 2012 18:40:44